Bug 203967 - Add small config quota reports to pages.
Summary: Add small config quota reports to pages.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: rhn420
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-24 18:49 UTC by Ken Ganong
Modified: 2008-06-04 18:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 20:35:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ken Ganong 2006-08-24 18:49:55 UTC
Every time a user adds a file, copies a file, uploads a file, etc., they are
using up limited quota (in hosted).  Therefore, on the pages that allow to to
use up quota, we should give a small report on your quota, like "234 KB available"

Comment 1 Mike McCune 2006-11-21 01:15:52 UTC
pruning cfg-mgmt bugs to only things that are release blockers.

Comment 2 Ken Ganong 2006-12-15 21:00:40 UTC
Passing on my config management bugs to ggainey

Comment 3 Grant Gainey 2008-04-18 20:35:41 UTC
Nice to have, but not necessary.  Closing.


Note You need to log in before you can comment on or make changes to this bug.